tutorial_widget = tutorial_widget or {}

__inherite(tutorial_widget, null_lua_widget_handler())

function tutorial_widget.__CreateInstance()
    return "tutorial_widget"
end

function tutorial_widget.Show(_value)
    if quest.tutorial_lua_widget then
        set_widget_flag_value(quest.tutorial_lua_widget, sf.gui.CBaseWidget.FlagHidden, not _value)  
        set_widget_flag_value(quest.tutorial_lua_widget, sf.gui.CBaseWidget.FlagDisabled, not _value)  
    end
end



